## omlib-scalabletestsuite-1.0.0 1.0.0-9

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ScalableTestSuite 1.0.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-scalabletestsuite-1.0.0 1.0.0-9-gc631990

=== debian/changelog ===
omlib-scalabletestsuite-1.0.0 (1.0.0-9-gc631990-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 20 May 2015 19:03:42 +0200

=== debian/control ===
Source: omlib-scalabletestsuite-1.0.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-scalabletestsuite-1.0.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: ScalableTestSuite 1.0.0 is a Modelica library
 ScalableTestSuite 1.0.0 is a Modelica library
